Sakoon - Admin - Bug #12774

Counsellor List - Incorrect Date Range Filter Behavior — User Registered on 19th Feb Not Displayed
02/19/2025 12:57 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025

Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
When applying a date range filter from 1st Jan 2025 to 19th Feb 2025, users who were reglstered on 19th Feb 2025 are not
appearing in the results. Only 9 records are shown, even though a user registered on that date should be included. However, if the
end date is changed to 20th Feb 2025, the filter correctly includes 10 records, which suggests that the filter is not correctly
accounting for the 19th Feb 2025 registration.

History

#1 - 02/19/2025 01:22 PM - Mohit Rana

- Status changed from New to Resolved

fixed

#2 - 03/03/2025 10:39 AM - priyanka Sharma

- Status changed from Resolved to Closed
